こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iPhone5sをiOS10にしたら

自宅のPCが2009年頃に発売されたimacを使用しています。OSは10.6.8です。家で仕事をする事は滅多にありませんが、たまに触る事もあるので、このパソコンにはAdobe CS4のIllustratorやPhotoshop、Dreamweaverの正規品をインストールしています。OSを上げるとCS4が使えなく可能性がある事や、予算的な面からもPCのOSは今の10.6.8から上げたくありません。

携帯はiPhone5sを使っているのですが、先日うっかりiOS10のアップデートしてしまいました。
するとiTunesで同期が出来なくなり、iPhotoでもiPhoneを認識しないため写真の読み込みが出来なくなり大変困っています。
iTunesバージョンは恐らくmacOS10.6.8で使える最新の11.4です。

これって、パソコン側のOSを上げる意外に打開策は無いでしょうか??
iPhone側のiOSを下げる事も考えましたが、やった事無い、分からない、怖いのです。
どなたかお詳しい方がいらっしゃいましたらアドバイスをいただけないでしょうか?
よろしくお願いします。

投稿日時 - 2016-09-25 23:51:18

QNo.9234322

すぐに回答ほしいです

質問者が選んだベストアンサー

iMacを仕事で使っている者です。

Adobeソフトを現状のままつかいたいのなら、
他の方も書かれているようにHDDを2分割して、
片方に現在の10.6.8を残し、片方にiOS対応のiTunesが使える
OSXをインストールして使う方法もあります。
HDDの2分割がむずかしいなら、Macは外付けHDDからも起動できますので
外付けHDDに今のOSX10.6.8を復元し、最新OS10.12を
インストールする方法もあります。

ただし、最新OS10.12は2009年製のiMac(Late)
からの対応ですので、質問様のiMacがEarlyやMidなら
対応外機種になってしまいます。
http://www.apple.com/jp/macos/how-to-upgrade/#hardware-requirements
またLate2009の場合だったとしても、性能的に厳しい事もあるかと思います。

だったら10.12以前のOSXならと思われると思いますが、
OSX10.9、10.10、10.11は10.12が出れば配布終了しています。
過去に1度でもダウンロードしているのなら、AppStoreに履歴が
ありますので再ダウンロードも出来ます。
過去にダウンロード経験はありますか?

尚、10.7、10.8は有料で購入出来ますが、すでにAppleでの
セキュリティアップデートも終了し、
(10.8が2015年に最終アップデートです。)サポート外のOSXバージョンです。
ネット接続する場合、Macと言えどもサポートの切れたバージョンは
使うべきではないと思います。
ですが、それでもいいならOSX10.8を購入しインストールする方法も
あります。
http://www.apple.com/jp/shop/product/D6377Z/A/os-x-mountain-lion

ちなみにiPhoneのOSはアップグレードしたらダウングレードはできないと
聞いたことがあります。

一番いい方法はAdobeソフト用に今のiMacは残しておき、
iPhone用にMacを新しく購入することです。
Windows機でもいいのですが、iPhoneをお使いなら
Macの方が慣れていらっしゃるのかと思います。

お使いのiMacも2009年製ですと、故障などでいつか使えなくなります。
そのときに慌てないように、これからもAdobeソフトを
お使いになるのなら、CS4は最新のOS10.12は元より、
10.8からはも未対応ですので、今後のMacOSのバージョンではCS4は
使えない事は覚えておいてください。
https://helpx.adobe.com/jp/photoshop/kb/3245.html

私自身もAdobePhotoshopを2011年製のiMac(OSX10.9)で
使っていますが、CS6が将来的には使えなくなることを見込んで
CCに変えました。
同じAdobeソフト使用者として老婆心ながら、記載しました。
失礼がありましたらお許し下さい。

投稿日時 - 2016-09-26 16:04:58

お礼

丁寧に色々教えていただきありがとうございます。
そうなんですよね、今使ってるimacがいつ壊れるかも分からないですし、CS4も永遠に使えるわけではないので、これをきっかけに何か対策を講じようと思います。
ありがとうございました。

投稿日時 - 2016-09-27 01:29:09

ANo.3

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.2

iTunesをどうしても使いたいなら、OSのバージョンを対応させるしか手はありません。
が、iTunesでやっていることに他のアプリでできないかは、確認してみると良いかと。

あとこれはよけいなことかもしれませんが、iPhone同期用のパソコンと仕事用のパソコンを一緒にしている人には、私の勤務先だと仕事の依頼ができません。
クライアントの考え方次第ですが、仕事を取りやすくする意味では、仕事用とは別に個人用のパソコンを用意する良い機会かもしれません。

投稿日時 - 2016-09-26 12:18:00

お礼

回答ありがとうございます。
このimacは仕事用ではありません。
完全に個人所有のものなのですが、仕事柄アプリケーションが使える事もあり、年賀状作ったり、友達のバンドのフライヤーを好意で極まれに作ってあげたりするくらいです。
アドバイスありがとうございました。

投稿日時 - 2016-09-27 01:33:31

ANo.1

内蔵HDを分割したり、外付けHDに新しいOSを入れて使うとか・・・・
つまり、Adobeを使うHDとiTunesを使う起動ディスクを再起動で使い分ける。

でも最新のmacOS Sierra はiMacならLate2009以降でかつOSは10.7以上が必要です。
10.7や10.8(税別2,222円)のインストールディスクを購入しないといけない。
10.7や10.8で同期できるのならSierraは要らないけど。
10.9や10.10をダウンロードしたことがあるなら別ですけど。

最新のFusion(OS10.9以上が必要)なら10.6もゲストOSとして使えるようですから
再起動よりはいいかも知れないけどAdobe製品の処理速度が?

いずれにしてもどちらかを諦めなければならない時期が近いでしょう。

投稿日時 - 2016-09-26 02:34:12

お礼

ありがとうございます。
やっぱり、何かを犠牲にしないとダメみたいですね。
ご丁寧に色々教えてくださり、ありがとうございました。

投稿日時 - 2016-09-27 01:30:51